/*     66024 : 지도 (주소 직접입력)      */
.map__66024__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__66024__ .build_preview__66024__ {display:table; width:100%;}
.map__66024__ .build_preview__66024__ .inner__66024__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__66024__ .build_preview__66024__ .inner__66024__ .subject__66024__ {display:block; font-size:16px; font-weight:bold;}
.map__66024__ .build_preview__66024__ .inner__66024__ .exp_text__66024__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__66024__ iframe {height:200px;}
	.map__66024__ .build_preview__66024__ .inner__66024__ {height:200px;}
}

/*     66025 : 타이틀 텍스트      */
.title__66025__ {font-size:0; }
.title__66025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__66025__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__66025__.style_top p {padding-top:10px;}
.title__66025__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__66025__.style_right p {padding-right:14px;}
.title__66025__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__66025__.style_bottom p {padding-bottom:12px;}
.title__66025__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__66025__.style_left p {padding-left:14px;}
.title__66025__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__66025__.style_circle1 p {padding-left:20px;}
.title__66025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__66025__.style_circle2 p {padding-left:20px;}
.title__66025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     66026 : 한줄 텍스트      */
.text__66026__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-0.5px; line-height:1.6em;
}
.text__66026__ p a {color:#000000; text-decoration:none;}

@media (min-width:1024px) {
.text__66026__ p  {font-size:17px;}
}

/*     66027 : 타이틀 텍스트      */
.title__66027__ {font-size:0; }
.title__66027__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__66027__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__66027__.style_top p {padding-top:10px;}
.title__66027__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__66027__.style_right p {padding-right:14px;}
.title__66027__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__66027__.style_bottom p {padding-bottom:12px;}
.title__66027__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__66027__.style_left p {padding-left:14px;}
.title__66027__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__66027__.style_circle1 p {padding-left:20px;}
.title__66027__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__66027__.style_circle2 p {padding-left:20px;}
.title__66027__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     66581 : 장문 텍스트      */
.textarea__66581__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px) {
.textarea__66581__ p {font-size:17px;}
}

